.popup{
  left:653px;
  position:absolute;
  top: 59px;
  z-index:2000;
}
.popup__design{
	position: relative;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	background: #fff;
	-webkit-box-shadow: 0px 6px 15px 0px rgba(43, 68, 37, 0.30);
	-moz-box-shadow: 0px 6px 15px 0px rgba(43, 68, 37, 0.30);
	box-shadow: 0px 6px 15px 0px rgba(43, 68, 37, 0.30);
	padding: 25px 30px 29px;
	width: 508px;
	border: 1px solid #c6c6c6;
}
.popup_save .popup__head__ico{
  background: url("/css/popup/img/save_ok.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 28px;
  height: 28px;
  position: relative;
  top: -15px;
}
.popup_removed .popup__head__ico{
  background: url("/css/popup/img/removed_ok.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 28px;
  height: 28px;
  position: relative;
  top: -15px;
}
#popup__textarea .popup__head__ico{
  background: url("/img/text-editor.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 32px;
  height: 32px;
  position: relative;
  top: -3px;
}
.popup_upload .popup__head{
  text-transform: none;
}
.popup_upload .popup__head__ico{
  background: url("/css/popup/img/picture-icon.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 32px;
  height: 32px;
  position: relative;
  top: -11px;
}
.popup_upload .popup__head__ico.added{
  background: url("/css/popup/img/add-picture-icon.png") no-repeat 0 0;
}
.popup_upload .popup__head__ico.removed{
  background: url("/css/popup/img/del-picture-icon.png") no-repeat 0 0;
}
.popup.user_added .popup__head__ico{
  background: url("/css/popup/img/user-added.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 42px;
  height: 28px;
  position: relative;
  top: -15px;
}
.popup.user_admin_check .popup__head__ico{
  background: url("/css/popup/img/user-admin-check.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 42px;
  height: 43px;
  position: relative;
  top: -15px;
}
.popup.user_letter_check .popup__head__ico{
  background: url("/css/popup/img/user-letter-check.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 46px;
  height: 35px;
  position: relative;
  top: -15px;
}
.popup.enter_success .popup__head__ico, .popup.ok .popup__head__ico{
  background: url("/css/popup/img/user-enter.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 35px;
  height: 35px;
  position: relative;
  top: -15px;
}
.popup.deleted .popup__head__ico{
  background: url("img/deleted.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 35px;
  height: 35px;
  position: relative;
  top: -15px;
}
.popup.error .popup__head__ico{
  background: url("/css/popup/img/error.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 35px;
  height: 35px;
  position: relative;
  top: -15px;
}



#popup__textarea .popup__head {
  color: #3580C1;
}
#popup__answer .popup__design {
  width: 308px;
}
#popup__load_file .popup__design {
  width: 308px;
}
.popup__content{
	font-family: Arial, sans-serif;
	color: #9c9c9c;
	font-size: 13px;
	line-height: 16px;
}
.popup__content p{
	color: #9c9c9c;
	font-size: 13px;
	padding-bottom: 5px;
  text-align: center;
}
.popup__line{
	height: 1px;
	clear: both;
	background: #d0d0d0;
	overflow: hidden;
	margin: 19px 0;
}
.popup__close{
	background: url("img/popup-close.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	height: 21px;
	position: absolute;
	right: 30px;
	top: 24px;
	width: 21px;
}
.popup__close:hover{
	background-position: 0 100%;
}
#popup__answer .popup__close{
  top: 20px;
}
.popup__head{
	text-transform: uppercase;
	color: #ED96A8;
	font-size: 18px;
	line-height: 1em;
	padding-left: 2px;
	font-family: 'Arial Narrow', sans-serif;
  height: 10px;
}
.popup__head__letter__ico {
  background: url("img/letter.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 50px;
  height: 25px;
  position: relative;
  top: -8px;
}
.popup__head__order__ico {
  background: url("img/order-icon.png") no-repeat 0 0;
  display: block;
  color: #333;
  vertical-align: middle;
  margin-right: 11px;
  width: 250px;
  height: 54px;
  position: relative;
  top: -2px;
  padding-left: 70px;
  padding-top: 25px;
}
.popup__head.order{
  height: 54px;
}
#popup__textarea .popup__design{
  width: 720px;
}
#popup__textarea textarea{
  width: 650px;
  height: 350px;
}
.popup__file{
  text-align: center;
}
.popup__file .red_checkbox label{
  width: 100%;
}
.popup_img {
  margin-bottom: 10px;
}
.popup_img img{
  max-width: 220px;
  margin-bottom: 10px;
  border: 2px solid #3580C1;
  box-shadow: 0 12px 8px -9px rgba(0, 0, 0, 0.74);
  -moz-box-shadow: 0 12px 8px -9px rgba(0, 0, 0, 0.74);
  -webkit-box-shadow: 0 12px 8px -9px rgba(0, 0, 0, 0.74);
}
.popup label{
  color: #717171 !important;
  cursor:pointer;
  font-weight: bold;
}
.red_checkbox .jq-checkbox.checked div {
	background: #F72B10;
  box-shadow: inset 0 -3px 6px #FA4911;
  -moz-box-shadow: inset 0 -3px 6px #097BA7;
  -webkit-box-shadow: inset 0 -3px 6px #A73C09;
}
#popup_img_ajax .red_checkbox{
  padding-left: 10px;
}
#popup_img_ajax .delete_img{
  background: url("/css/popup/img/removed.png") no-repeat 0 0;
  display: inline-block;
  margin-right: 11px;
  width: 28px;
  height: 28px;
  float: left;
}
#popup_img_ajax .delete_img_text{
  padding-top: 10px;
  display: block;
  text-align: left;
}
.red_checkbox:hover span.delete_img_text {
	color: #bf0707;
}
#popup_img_ajax .red_checkbox:hover span.delete_img {
  background: url("/css/popup/img/removed.png") no-repeat 0 -28px;
}
.popup_upload .popup__head{
  color: #04840A;
}
.popup_upload  .popup__head_text.added{
  color:  #04840A;
}
.popup_upload  .popup__head_text.removed{
  color:  #f00;
}
.popup__order .popup__head__ico{
  background: url("/css/popup/img/airplane_icon.png") no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 86px;
  height: 32px;
  position: relative;
  top: -9px;
}
.popup__head__ico.popup__add{
  background: url("img/add-ico.png") no-repeat;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
  width: 32px;
  height: 32px;
  position: relative;
  top: -2px;
}